<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="style.css" />
        <title>Resume</title>
    </head>
    <body>
        <h1 id="resume__name">Jon Doe</h1>
        <hr />
        <h2 id="resume__position">Web Developer</h2>
        <p class="resume__paragraph">
            Bacon ipsum dolor amet shank salami meatloaf picanha alcatra sausage
            swine chicken tri-tip andouille landjaeger jerky boudin pork pork
            loin. Picanha ham hock leberkas shoulder tail andouille spare ribs
            pork ground round bresaola burgdoggen. Pork burgdoggen sirloin cupim
            strip steak tri-tip filet mignon capicola. Hamburger salami tongue
            t-bone, ham hock fatback kevin meatball picanha. Corned beef fatback
            kevin ground round flank, short ribs shoulder swine. Strip steak
            pastrami pork loin pork chop turkey cupim.
        </p>
        <p class="resume__paragraph">
            Shoulder frankfurter burgdoggen jowl, ball tip turducken tail
            biltong chuck. Corned beef chicken biltong ball tip pork loin
            turducken ham beef ribs alcatra burgdoggen doner drumstick. Ham hock
            buffalo pig hamburger, biltong landjaeger shankle swine jowl chuck
            turducken short ribs short loin sirloin kevin. Strip steak chicken
            ham sausage beef, rump tenderloin bacon chislic shoulder kielbasa
            hamburger filet mignon. Ham shankle pork loin ribeye pig.
        </p>
        <h2>Contact Information</h2>
        <div class="resume__contact">
            <ul>
                <li>Email: <a href="#">jon@doe.com</a></li>
                <li>Web: <a href="#">jondoe.com</a></li>
                <li>Tel: <a href="#">0123456789</a></li>
            </ul>
        </div>
    </body>
</html>
